# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libwps-doc
pkgbase = libwps
xdata = pkgtype=split
pkgver = 0.4.14-4.0
pkgdesc = a Microsoft Works file word processor format import filter library - documentation
url = https://sourceforge.net/projects/libwps/
builddate = 1776904619
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 17346005
arch = pentium4
license = LGPL-2.1-or-later OR MPL-2.0
makedepend = doxygen
makedepend = librevenge
makedepend = glibc
